<?php

require_once dirname(__FILE__).'/../lib/catGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/catGeneratorHelper.class.php';

/**
 * cat actions.
 *
 * @package    sf
 * @subpackage cat
 * @author     Atma
 * @version    SVN: $Id: actions.class.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class catActions extends autoCatActions
{
}
